Тема: ASPLinux V!!!
Показать сообщение отдельно
Старый 19.08.2008, 08:29   #6
Lorte
Постоялец
 
Аватар для Lorte
 
Пол:Мужской
Регистрация: 06.05.2007
Сообщений: 247
Репутация: 116
По умолчанию Ответ: ASPLinux V!!!

Ну что ж, попробуем помочь братским народам Тем более радует, что человек пытается выучить русский язык, который на самом деле для иностранцев гораздо сложнее, чем японский или китайский...
Итак, если ты столкнулся с проблемой, что для дальнейшей установки не хватает какого-либо файла, выясняешь в каком пакете для именно для твоей системы может находиться этот файл. Выяснить тебе поможет Yandex или Google. Применительно к ASP этот файл может содержаться в пакете readline-4.3-7.i386.rpm. Ищешь этот пакет в дистрибутиве, если его нет, тогда в интернете, устанавливаешь, и затем снова пробуешь установить PostgreSQL.

А вообще вот описание, как совместить 1С с Postgre:
http://life.screenshots.ru/the-code-inside/php-platform/linux-1c-setup/

P.S.: добрый совет: не связывайся с АСП; лучше установи Debian, на нём ты сможешь установить абсолютно всё то же самое, но вот таких проблем типа "нужен такой-то файл" не возникнет; даже если они и возникнут, они разрешаются всего лишь одной командой: dpkg install -f. Первоначально тебе эта система покажется сложной и неприступной, но когда начнёшь с ней работать вплотную, то поймёшь, что на самом деле она намного проще, чем другие системы, и с ней не будет никаких проблем
А то, что продвигает 1С свои базы данных, заточенных специально под ихнюю 1С Бухгалтерию, это тоже фуфло: ты можешь взять ЛЮБУЮ PostgreSQL в абсолютно любом дистрибутиве и настроить всё абсолютно то же самое.

Последний раз редактировалось Lorte; 19.08.2008 в 08:33..
Lorte вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.08226 секунды с 9 запросами